- NAME
- DESCRIPTION
- METHOD
  - _DoSearch

# NAME

RT::Report::Tickets - Ticket search charts

# DESCRIPTION

This is the backend class for ticket search charts.

# METHOD

## _DoSearch

Subclass _DoSearch from our parent so we can go through and add in empty columns if it makes sense.

Besides it, for cases where GroupBy/Calculation couldn't be implemented via SQL, we have to implement it in Perl, like business hours, time duration, custom date ranges, etc.

← Back to index